.popup__overlay {
	display:none;
	position: fixed;
	left:  0;
	top:  0;
	width: 100%;
	height: 100%;

	z-index: 999;
	text-align: center;
	background: url("../../pic/opacity_3.png") ;
}

._popup {
	position:relative;
	padding: 5px;
	min-width: 200px;
	max-width: 240px;
	/*max-height: 290px;*/
	border-radius: 10px;
	
	background: url("../../pic/opacity_3.png") ;
	display: inline-block;
	vertical-align: middle;
}

#popup_spinner {
	background: transparent ;
}

.spinner-box{
	display: inline-block;
	vertical-align: middle;
	position:relative;
	padding: 5px;
	width: 200px;
	height: 200px;
	background: transparent url("../../pic/ajax-loader.gif") 50% 50% no-repeat;
}

#popup_overlay_apply ._popup {
	max-height: 350px;
}


#popup_msg_subscribe {
	margin: 7px 0;
	text-align: center;
}

#popup_msg_apply {
	overflow-y: auto;
	padding-right: 5px;
	max-height: 200px;
}

.popup_content {
	background: #fff ;
	border-radius: 10px;
	font-size: 14px;
	min-height: 90px;
	color: #024176;
	text-align: left;
	padding: 10px;
}

.popup_warning .popup_content {
	padding:20px 10px;
}

.popup_warning .form-row {
	line-height: 20px;
	margin-bottom: 20px;
}

.popup__overlay:after {
	display: inline-block;
	width:  0;
	height: 100%;
	vertical-align: middle;
	content: '';
} 

.mob-top-btn {
	display: inline;
}

#popup_overlay_addr	.mob-bottom-btn, #test-popup .mob-bottom-btn {
	display: none;
}

#popup_overlay_apply .form-box-popup, #popup_overlay_apply .btn-popup, #popup_overlay_apply .btn-popup a {
	width: 100px;
}

#popup_overlay_apply .btn-popup {
	margin: 0 auto;
}

#test-popup .btn-popup:first-child {
	margin-right: 5px; 
}






.popup_warning .btn-popup {
	float: none;
	margin-left: 0;
}

.form-box-popup {
	width: 220px !important;
}


.popup_btns_subscribe {
	text-align: center;
}


.popup_btns_subscribe .btn-popup {
	float: none;
	display: inline-block;
}

.confirmation-page h4 {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: bold;
}

.confirmation-page .v-padd-10 {
	text-align: center;
}

.confirmation-page .form-btn {
	float: none;
}

/*
.confirmation-page .left-half-2 {
	display: inline-block;
	float: left;
}

.confirmation-page .right-half-2 {
	display: inline-block;
	float: left;
}
*/

.confirmation-page .clear-box {
	text-align: justify;
	line-height: 1.6em;
}

.confirmation-page .clear-box:after {
	content: '';
	display:  block;
	clear: both;
	
	margin-bottom: 15px;
}



#payment-form .select-input-box .select-val {
	padding-left: 4px;
	box-sizing: border-box;
	padding-right: 20px;
	width: 100%;
	background: transparent url(../../pic/arrow-select.png) no-repeat 190px 50%;
}



.subscribe-nav-box {
	max-width: 944px;
}

.subscribe-nav {
	overflow: hidden;
	height: 40px;
	width: 100%;
	border:1px solid #024176;
	border-radius: 3px;
	box-sizing: border-box;
	background: transparent url(../../pic/registration-tabs-bg.png) repeat-x 0 50%;

}

.subscribe-nav-confirmation {
	background: linear-gradient(to bottom,  #ff9f00 0%,#a05b18 100%);

}

.subscribe-step  {
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	position: relative;
	float: left;
	display: none;
	background: transparent url(../../pic/registration-tabs-bg.png) repeat-x 0 50%;
}




.step-number-box,
 .step-arrow
{
	box-sizing: border-box;
	float:left;
	display: inline-block;
	background: transparent;
}


 .step-number-box {
	position: absolute;
	top: 8px;
	left: 3px;
	width: 26px;
}

.subscribe-step:first-child .step-number-box {
	width: 26px;
}

.subscribe-arrow {
	box-sizing: border-box;
	clear: both;
	overflow:hidden;
	width: 100%;	
	height: 100%;
	background: transparent url(../../pic/default-step-arrow.png) no-repeat right 0px top 50%;
}

.step-title {
	position: absolute;
	top: 0;
	left: 28px;
	box-sizing: border-box;
	display: inline-block;
	color: #024176;
	padding-top: 12px;
}



.step-number {
	width: 22px;
	height: 22px;
	border: 1px solid  #fff;
	border-radius: 11px;
	line-height: 18px;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	background: linear-gradient(to bottom,  #0e87c1 0%, #055087 100%);
}


 .subscribe-step.active-step {
	position: relative;
	display: inline-block;
	background: transparent;
	background: transparent url(../../pic/active-tab-bg.png) repeat-x 0 50%;
}

.before-active-step .subscribe-arrow {
	background: transparent url(../../pic/before-active-step-1.png) no-repeat right 0px top 50%;
}





.active-step .subscribe-arrow {
	background: transparent;
}



.subscribe-step:last-child .subscribe-arrow {
	background: transparent;
}

.subscribe-step:first-child .step-title {
	left: 30px;
}




.active-step .step-title {
	color: #fff;
}

.step-title-top {
	display: none;
	text-transform:uppercase;
	font-size: 12px;
	
}

.step-title-bottom {
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
}

.relative-box {
	position: relative;
}

.row-no-margin {
	margin-bottom: 0;
}

.row-no-margin .form-box
{
	margin-bottom: 10px;
}
.row-no-margin .form-box
{
	max-width: 212px;
}

.row-no-margin .form-box-phone_ext  {
	max-width: 500px;
}

.absolute-error {
	position: absolute;
	top: 26px;
	max-width: 240px;
	left: 1px;
	width: 100%;
}



#company-form .form-input_phone_ext .form-label{
	float:none;
}
.form-box-phone_ext {
	float:none;
	clear:both;
}

#company-form  #form-row-address .form-input {

	width: 210px;
}


.limit-width-1 {
	max-width: 212px;
}




#payment-form .float-left-btn {
	margin-left: 0;
	width: 90px;
	clear: both;
	margin-top: 10px;
}

#payment-form .form-input-money {
	width: 110px;
}

#payment-form .form-input-charge {
	width: 34px;
}

#payment-form .form-input-interval {
	width: 70px;
}



@media only screen and (min-width: 450px) {

	
	.form-input_phone_ext {
		
		float: left;
	}
	
	#company-form .form-input_phone_ext .form-label{
		float:left;
	}
	
	.form-input_phone_ext .form-input {
		float: right;
	}
	
	

}

@media only screen and (min-width: 540px) {

	.promo-box {
		margin-right: 10px;
	}
	
	#payment-form .float-left-btn {
		float: left;
		clear: none;
		margin-top: 0;
	}

}



@media only screen and (min-width: 580px) {

	

	#company-form .form-input_phone_ext .form-label{
		width: 40px;
		padding-left: 5px;
		float:left;
	}
	
	.form-input_phone_ext .form-input {
		width: 70px;
	}
	
	.form-box-phone_ext {
		width: 120px;
		float:left;
		clear:none;
	}
	
	#company-form  #form-row-address .form-input {
		width: 330px;
	}
	
	.limit-width-1 {
		max-width: 300px;
	}


}


@media only screen and (min-width: 660px) {

	.limit-width-1 {
		max-width: 400px;
	}

}


@media only screen and (min-width: 760px) {

	.limit-width-1 {
		max-width: 500px;
	}

}


@media only screen and (min-width: 860px) {

	.limit-width-1 {
		max-width: 600px;
	}

}

@media only screen and (min-width: 360px) {

	._popup {
		max-width: 340px;
	}

	#test-popup .btn-popup:first-child {
		margin-right: 10px; 
	}

	#test-popup	.mob-bottom-btn {
		display: inline;
	}

}

@media only screen and (min-width: 480px) {

	.mob-top-btn {
		display: none;
	}

	#popup_overlay_addr	.mob-bottom-btn {
		display: inline;
	}

	#popup_overlay_addr ._popup {
		max-width: 440px;
		max-height: 280px;
	}

	#popup_test_finish ._popup {
		max-width: 440px;
		max-height: 280px;
	}

	#popup_overlay_addr .form-box-popup {
		width: 410px;
	}

	#popup_overlay_addr .btn-popup, #popup_overlay_addr .btn-popup a {
		width: 200px;
	}


	#popup_overlay_apply ._popup {
		max-height: 450px;
	}

	#popup_msg_apply {
		max-height: 300px;
	}

}

@media only screen and (min-width: 680px) {

	#popup_msg_apply {
		max-height: 600px;
		margin-right: 10px;
	}
	
	#popup_msg_subscribe {
		margin: 20px 0;
	}
	
	._popup {
		min-width: 400px;
		max-width: 440px;
	}


	#popup_overlay_apply ._popup {
		max-width: 640px;
		max-height: 780px;
	}

	._popup {
		max-width: 340px;
	}

	#popup_test_finish ._popup {
		max-width: 540px;
		max-height: 280px;
	}

	#popup_test_finish .thank-tacking-test h6 {
		font-size: 16px;
		padding-top: 12px;
	}


}

@media only screen and (min-width: 750px) {



	.popup_warning {
		max-width: 700px;
	}

	.form-box-popup {
		/*width: 700px !important;*/
	}

	.popup_warning .btn-popup {
		/*float: left;*/
		margin-left: 5px;
	}



}


/*  media for step's tabs  */

@media only screen and (min-width: 585px) {

	.step-number-box {
		left: 0;
	}
	
	.subscribe-step:first-child .step-number-box {
		left: 3px;
	}

	.subscribe-step  {
		display: inline-block;
		width: 25%;
	}
	
	.subscribe-step.active-step {
		
	}
	
	.active-step .subscribe-arrow {
		background: transparent url(../../pic/active-step-arrow.png) no-repeat right -4px top 50%;
	}
	
	.step-title-bottom {
		font-weight: normal;
	}
	.step-title {
		padding-top:10px;		
	}
		
	.registration-step {
		width: 24%;
	}

	.terms-step {
		width: 34%;
	}

	.payment-step {
		width: 20%;
	}

	.confirmation-step {
		width: 22%;
	}
	

}

@media only screen and (min-width: 640px) {

	.step-title {
		left: 34px;
		padding-top: 10px;
	}

	.subscribe-step:first-child .step-title {
		left: 40px;
	}

	.subscribe-step:first-child .step-number-box {
		left: 6px;
		width: 40px;
	}
	
	
	
}	

@media only screen and (min-width: 720px) {

	.step-number-box {
		position: absolute;
		top: 3px;
		left: 0;
		width: 40px;
	}

	.step-number {
		width: 30px;
		height: 30px;
		border: 1px solid  #fff;
		border-radius: 15px;
		line-height: 28px;
	}

	.step-title-top {
		display: block;
		font-size: 16px;

	}
	
	.terms-step {
		width: 26%;
	}

	.payment-step {
		width: 25%;
	}
	
	.confirmation-step {
		width: 25%;
	}
	
	.step-title {
		padding-top: 5px;
	}
	
	.step-title-bottom {
		font-size: 11px;
	}

}




@media only screen and (min-width: 800px) {

	 .step-number-box {
		top: 8px;
	}
	
	.subscribe-nav {
		height: 50px;
	}	

	.step-number {
		font-size: 17px;
	}
	
	.step-title {
		padding-top: 7px;
	}
	
	.step-title-top {
		font-size: 18px;

	}

	.step-title-bottom {
		font-size: 12px;
	}
	

}


@media only screen and (min-width: 810px) {

	.subscribe-step:first-child .step-title {
		left: 50px;
	}

	.step-title {
		left: 44px;
		padding-top: 9px;
	}


	.step-number-box {
		top: 4px;
	}
	
	.step-title-top {
		font-weight: bold;
	}

	.step-number {
		font-size: 25px;
		width: 40px;
		height: 40px;
		border: 2px solid  #fff;
		border-radius: 20px;
		line-height: 38px;
	}
	

}



@media only screen and (min-width: 870px) {

	.step-number {
		font-size: 25px;
	}
	
	.step-title {
		padding-top: 7px;
	}
	
	.step-title-top {
		font-size: 20px;

	}

	.step-title-bottom {
		font-size: 13px;
	}

	
}


@media only screen and (min-width: 1000px) {

	.step-number {
		font-size: 25px;
	}
	
	.step-title {
		padding-top: 4px;
	}
	
	.step-title-top {
		font-size: 24px;
	}



}





